<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/BJC00221/Scanare_20191118 (62).jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/BJC00221/Scanare_20191118 (63).jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/BJC00221/Scanare_20191118 (64).jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
